@charset "utf-8";
/* CSS Document */
/* --------- 各尺寸設定---------
@media screen and (min-width: 1200px) {}
@media screen and (min-width: 992px) and (max-width: 1199px) {}
@media screen and (min-width: 768px) and (max-width: 991px) {}
@media (max-width:767px) {}
*/

html {
	font-size: 100%;
}
body {
	font-size: 1rem;
}
a {
	color: #333;
}
a:hover, a:focus {
	color: #2f419a;
	text-decoration: none;
}
a:focus {
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
a:hover {
	color: #2f419a;
	text-decoration: none;
	font-family: "微軟正黑體", Helvetica, Arial, sans-serif;
}
body, html, data-content {
	font-family: "微軟正黑體", Helvetica, Arial, sans-serif;
	margin: 0;
	line-height: 1.8;
	color: #333;
}
select {
	background-color: transparent;
}
label {
	font-weight: normal;
}
ul, li {
	padding: 0;
	margin: 0;
	list-style: none;
}
.img-responsive_user {
	width: 100%;
	height: auto;
}
/* ---------------------------垂直居中對齊---------------------------------- */
.flex-center {
	display: flex;
	align-items: center;
}
/* -----------------------------------輪播修改----------------------------------- */
/*去除左右按鈕的陰影*/ 
.carousel-control {
	background-image: none !important;
	filter: none !important;
}
/*滑入顯示控制鈕*/
.carousel .carousel-control, .carousel-indicators {
	opacity: 0;
	/* Firefox */      -moz-transition-property: opacity;
	-moz-transition-duration: 0.2s;
	-moz-transition-delay: 0.2s;
	/* WebKit */      -webkit-transition-property: opacity;
	-webkit-transition-duration: 0.2s;
	-webkit-transition-delay: 0.2s;
	/* Opera */      -o-transition-property: opacity;
	-o-transition-duration: 0.2s;
	-o-transition-delay: 0.2s;
	transition-property: opacity;
	transition-duration: 0.2s;
	transition-delay: 0.2s;
}
.carousel:hover .carousel-control, .carousel:hover .carousel-indicators {
	opacity: 1.0;
}
/* -----------------------------------主選單----------------------------------- */

/*去除預設選單背景*/
.navbar-default {
	background: #FFF;
	border-color: transparent;
}
/* logo大小*/
.navbar-brand {
	width: 310px;
	height: auto;
}
.navbar-brand>img {
	width: 100%;
	height: auto;
}
.navbar {
	margin-bottom: 0px;
}
/* -------------選單顏色------------- */
.navbar-default .navbar-nav > li > a {
	color: #333;
}
/* -------------選單滑入顏色------------- */
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	background-color: transparent;
	color: #2f419a;
}
/* -------------選單按下顏色------------- */
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: transparent;
	color: #2f419a;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
	background-color: transparent;
	color: #555;
}
/* -------------下拉選單------------- */

.dropdown-menu>li>a {
	color: #333;
}
.navbar-nav>li {
	padding-top: 20px;
}
.header-navigation .dropdown-menu {
	box-shadow: 0 0px 0px rgba(0,0,0,0.175);
	padding: 0;
}
.header-navigation .dropdown-menu > li:first-child {
	border-top: solid 5px #2f419a;
}
.header-navigation .dropdown-menu li {
	padding: 0;
	margin: 0;
	border-bottom: dashed 1px #efefef;
	position: relative;
	float: none;
}
.header-navigation .dropdown-menu li:last-child {
	border: none;
}
.header-navigation .dropdown-menu li > a {
	padding: 10px 15px;
	color: #333;
}
.header-navigation .dropdown-menu > li > a:hover, .header-navigation .dropdown-menu > li.active > a, .header-navigation .header-navigation-content .header-navigation-col li > a:hover, .header-navigation .header-navigation-content .header-navigation-col li.active > a {
	background: #2f419a;
	color: #fff;
}
.header-navigation > ul > li.dropdown:hover > a:after {
	bottom: 0;
	width: 0;
	height: 0;
	z-index: 9999;
	content: " ";
	display: block !important;
	position: absolute;
	border-bottom: 8px solid #2f419a;
	border-right: 8px solid transparent;
	border-left: 8px solid transparent;
}
.main-menu .dropdown-menu{
    min-width: 90px;
}
.main-menu .dropdown-menu li > a {
    text-align: center;
}
/*選單圖示*/
.main-menu li p {
	padding: 0px 0 0 0;
	margin: 0;
	font-weight: bold;
}
.main-menu li:hover p {
	color: #2f419a;
}
.main_menu_icon {
	background-position: top center;
	width: 45px;
	height: 30px;
	background-size: cover;
	transition: all .3s;
	margin: 0 auto;
}
.main-menu .m1 {
	background-image: url(../images/m1.png);
}
.main-menu .m2 {
	background-image: url(../images/m2.png);
}
.main-menu .m3 {
	background-image: url(../images/m3.png);
}
.main-menu .m4 {
	background-image: url(../images/m4.png);
}
.main-menu .m5 {
	background-image: url(../images/m5.png);
}
.main-menu .m6 {
	background-image: url(../images/m6.png);
}
.main-menu li:hover>.main_menu_icon {
	background-position: bottom center;
	background-size: cover;
}
.main-menu li:hover>.m1 {
	background-image: url(../images/m1.png);
}
.main-menu li:hover>.m2 {
	background-image: url(../images/m2.png);
}
.main-menu li:hover>.m3 {
	background-image: url(../images/m3.png);
}
.main-menu li:hover>.m4 {
	background-image: url(../images/m4.png);
}
.main-menu li:hover>.m5 {
	background-image: url(../images/m5.png);
}
.main-menu li:hover>.m6 {
	background-image: url(../images/m6.png);
}


/* -------------平板LOGO------------- */
@media screen and (min-width: 768px) and (max-width: 991px) {
.navbar-brand {
	width: 180px;
	height: auto;
	margin-top: 15px;
}
}
/* -------------手機------------- */

@media screen and (max-width: 767px) {
.main_menu_icon {
	float: left;
}
#navbar1 {
	background: #f5f5f5;
}
/*手機按鈕*/
.navbar-toggle .icon-bar {
	position: relative;
	transition: all 500ms ease-in-out;
}
/*第一條旋轉45度*/.navbar-toggle.active .icon-bar:nth-of-type(1) {
	top: 6px;
	transform: rotate(45deg);
}
/*第二條向左飛出*/.navbar-toggle.active .icon-bar:nth-of-type(2) {
	opacity: 0;
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
}
/*第三條反轉45度*/.navbar-toggle.active .icon-bar:nth-of-type(3) {
	top: -6px;
	transform: rotate(-45deg);
}
.navbar-default .navbar-toggle {
	border-color: transparent;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: transparent;
}
.navbar-brand {
	width: 160px;
	height: auto;
	margin-bottom: 5px;
}
.navbar-nav>li {
	width: 100%;
	padding: 10px 0;
}
ul.navbar-nav {
	width: 100%;
	margin: 0;
}
.navbar-nav > li > a {
	font-size: 1.2rem;
}
.navbar-nav .open .dropdown-menu>li>a {
	color: #fff;
	line-height: 2;
}
.navbar-nav .open .dropdown-menu {
	border-left: solid 5px #ddd;
	background: #eee;
}
.header-navigation .dropdown-menu > li:first-child {
	border-top: solid 0px #2f419a;
}
.header-navigation .dropdown-menu li {
	border-bottom: dashed 0px #efefef;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
	color: #333;
	font-size: 1.2rem;
	padding-left: 40px;
}
}
/* -----------------------------------首頁3選單----------------------------------- */

.nav_bt_box {
	padding: 30px 0;
}
.img-zoom:hover img {
	opacity: 0.8;
	-webkit-transform: scale(0.9);
	-ms-transform: scale(0.9);
	transform: scale(1.03);
}
.img-zoom img {
	display: block;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.img-zoom>div {
	overflow: hidden;
}
.index_bt_content {
	text-align: center;
	position: relative;
}
.index_bt_content .index_bt_block {
	font-weight: bold;
	font-size: 1.2rem;
	margin: 0;
	position: absolute;
	z-index: 1;
	width: calc(100% - 30px);
	height: auto;
	bottom: 0;
	text-align: center;
	background: rgba(0,0,0,.6);
	color: #FFF;
	line-height: 40px;
}
@media screen and (max-width: 767px) {
.nav_bt_box {
	padding: 30px 0 0 0;
}
.index_bt_content {
	margin-bottom: 30px;
}
}
/* -----------------------------------版權宣告----------------------------------- */
footer {
	background-color: #f5f5f5;
	padding: 20px 0;
	border-top: solid 2px #2f419a;
	font-weight: bold;
}
footer p {
	color: #333;
	margin: 0;
}
.to-top {
	background: #2f419a;
	color: #FFF;
	width: 50px;
	height: 50px;
	text-align: center;
	line-height: 50px;
}
.to-top:hover {
	background: #f4ed23;
	color: #2f419a;
	width: 50px;
}
/* -----------------------------------路徑修改----------------------------------- */
.breadcrumb {
    margin-top: 10px;
	margin-bottom: 0px;
	list-style: none;
	background: none;
}
.breadcrumb > li {
	display: inline-block;
    font-size: 0.9rem;
    color: #aaa;

}

.breadcrumb > .active {
    color: #aaa;
}

main{
    margin-bottom: 30px;
}

/* -------------關於我們------------- */
.about{
}
.about h2,.contact h2,.download h2,.news h2,.news-details h2,.product_brand h2,.product_case h2{
    font-size: 1.9rem;
    color: #2f419a;
    font-weight: bold; 
    margin-top: 5px;
    margin-bottom: 25px;
}

.about h3{
     font-size: 1.3rem;
    color: #000;
    font-weight: bold;
    border-bottom:  solid 1px #000;
    padding-bottom: 10px;
    margin-bottom: 25px;
    margin-top: 0;
}

.about h4{
         font-size: 1.1rem;
}

.about .about_1,.about .about_2{
    margin-bottom: 50px;
}

@media screen and (max-width: 767px) {
.about img{
    margin-bottom: 20px;
}
}


/* -------------聯絡我們------------- */
.iframe-rwd {
    position: relative;
    padding-bottom: 50%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.iframe-rwd iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 767px) {
.form{
	margin-top: 30px;
}
}






/* ------按鈕 藍線------ */
.btn-2f419a {
	color: #2f419a;
	background-color: #fff;
	border-color: #2f419a;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.btn-2f419a:focus, .btn-2f419a.focus {
	color: #FFF;
	background-color: #2f419a;
	border-color: #2f419a;
}
.btn-2f419a:hover {
	color: #FFF;
	background-color: #2f419a;
	border-color: #2f419a;
}
.btn-2f419a:active, .btn-2f419a.active, .open > .dropdown-toggle.btn-2f419a {
	color: #FFF;
	background-color: #2f419a;
	border-color: #2f419a;
}
.btn-2f419a:active:hover, .btn-2f419a.active:hover, .open > .dropdown-toggle.btn-2f419a:hover, .btn-2f419a:active:focus, .btn-2f419a.active:focus, .open > .dropdown-toggle.btn-2f419a:focus, .btn-2f419a:active.focus, .btn-2f419a.active.focus, .open > .dropdown-toggle.btn-2f419a.focus {
	color: #FFF;
	background-color: #2f419a;
	border-color: #2f419a;
}
.btn-2f419a:active, .btn-2f419a.active, .open > .dropdown-toggle.btn-2f419a {
	background-image: none;
}
.btn-2f419a.disabled:hover, .btn-2f419a[disabled]:hover, fieldset[disabled] .btn-2f419a:hover, .btn-2f419a.disabled:focus, .btn-2f419a[disabled]:focus, fieldset[disabled] .btn-2f419a:focus, .btn-2f419a.disabled.focus, .btn-2f419a[disabled].focus, fieldset[disabled] .btn-2f419a.focus {
	background-color: #ffffff;
	border-color: #2f419a;
}
.btn-2f419a .badge {
	color: #ffffff;
	background-color: #2f419a;
}


.download_icon{
	background-position: top center;
	width: 35px;
	height: 30px;
	background-size: cover;
	transition: all .3s;
	margin: 0 auto;
	background-image: url(../images/download_icon.jpg);
	display: inline-block;
	margin-right: 10px;
}

.download li:hover>.download_icon {
	background-position: bottom center;
	background-size: cover;
}
.download .download_icon_list li{
	margin-bottom: 15px;
}
.list-group-item {
    background-color: #f5f5f5;
    border: 0px solid #ddd;
}
a.list-group-item:hover{
    background-color: #2f419a;
		color: #FFF;
}
.list-group-item:nth-child(1){
	margin-top: 10px;
}
.list-group-item{
	margin-bottom: 5px;
}


.news_list li{
	border-bottom: solid 1px #aaa;
	margin-bottom: 5px;
}
.news_list li small{
	color: #999;
}

.news_list li p{
	margin-bottom: 5px;
}

.pagination>li>a, .pagination>li>span {
    color: #aaa;
    background-color: #fff;
    border: 0px solid #ddd;
}

.news-details h3{
    font-size: 1.3rem;
    color: #000;
    font-weight: bold;
    border-bottom: solid 1px #000;
    padding-bottom: 10px;
    margin-top: 0;
    margin-bottom: 5px;
}

/* ------產品1------ */

.news-details .back{
	float:right;
}

.news-details_con{
	padding-top: 15px;
}

.product_brand .brand img{
	border: solid 1px #f4ed23;
	margin-bottom: 30px;
	transition: all .3s;
}
.product_brand .brand img:hover{
	border: solid 1px #2f419a;
}
/* ------產品2------ */

.product_case .case img{
	border: solid 1px #aaa;
	transition: all .3s;
}
.product_case .case img:hover{
	border: solid 1px #2f419a;
}
.product_case .case p{
	text-align: center;
	margin-bottom: 30px;
	margin-top: 10px;
	font-weight: bold;
}


/* ------產品明細------ */
.product-details h2{
	font-size: 1.9rem;
	background: #999;
    color: #FFF;
    font-weight: bold; 
    margin-top: 10px;
    margin-bottom: 15px;
    padding:5px 10px;
}
.product-details img{
	border: solid 1px #aaa;
}
.product-details p.c-2f419a{
	color:#2f419a;
	margin-bottom: 0;
	font-weight: bold;
}

.product-details .product-details_img .img-l{
	margin-bottom: 20px;
}

@media screen and (max-width: 767px) {
.product-details .product-details_img .img-l{
	margin-bottom: 30px;
}
.product-details .product-details_img .img-s{
	margin-bottom: 30px;
}
.product-details .product-details_box .product-details_con{
	margin-bottom: 20px;
}
}